@charset "UTF-8";
/* -------------------------------------------------------
 mainTtl
------------------------------------------------------- */
.top .mainTtl{
  background: url(../img/top/bg_top_mainTtl.jpg) center top no-repeat;
  background-size: cover;
  /*margin-bottom: 25px;*/
  height: 80vh;
}
.top .mainTtlInner .mainTtlcont{
  width: 736px;
  height: 120px;
}
/* .top .mainTtlInner .btnRecruit{
  position: absolute;
  bottom: 10px;
  right: 10px;
} */
@media all and (max-width: 767px) {
  /*.top .mainTtl{
    height: 30vh;
  }  */

  .top .mainTtlInner .mainTtlcont{
    width: 300px;
    height: 59px;
  }
  /* .top .mainTtlInner .btnRecruit{
    width: 100%;
    text-align: center;
  } */
}

/* -------------------------------------------------------
 secBanner
------------------------------------------------------- */
.top .secBanner{
  padding: 50px 10px 0;
}
.top .secBanner .secBannerInner{
  display: flex;
  justify-content: space-between;
  width: 100%;
  max-width: 1200px;
  margin: 0 auto;
}
.top .secBanner .secBannerInner .bannerRecruit{
  width: 100%;
  padding-right: 10px;
}
.top .secBanner .secBannerInner .bannerAdmission{
  width: 100%;
  padding-left: 10px;
}
@media all and (max-width: 767px) {
  .top .secBanner .secBannerInner{
    display: block;
    text-align: center;
  }
  .top .secBanner .secBannerInner .bannerRecruit{
    padding: 0 0 10px;
  }
  .top .secBanner .secBannerInner .bannerAdmission{
    padding: 0;
  }
}

/* -------------------------------------------------------
 secSlide
------------------------------------------------------- */
/*.top .cont h2{
  padding: 0 0 0 40px;
  border-bottom: none;
  margin-bottom: 0;
}*/
.secSlide{
  width: 100%;
  max-width: 1200px;
  margin:0 auto 70px;
}
.secSlide .topSlide{
  padding: 0 45px;
}
.secSlide .topSlide .contInfo{
  padding: 0 5px;
}
.secSlide .topSlide .contInfo .contInfoImg img{
  width: 100%;
}
.secSlide .topSlide .contInfo .contInfoBox{
  background: #e7fcde;
  padding: 15px;
}
.secSlide .topSlide .contInfo .contInfoBox .contInfoBoxTxt{
  text-decoration: underline;
}
.secSlide .topSlide .contInfo:hover .contInfoBoxTxt{
  text-decoration: none;
}
@media all and (max-width: 767px) {
  .secSlide{
    width: 100%;
    margin:0 auto 30px;
  }
  .secSlide .topSlide{
    padding: 0 25px;
    margin-bottom: 30px;
  }
  .secSlide .btnInformation{
    padding: 0 25px;
  }
  .top .cont h2 img{
    height: auto;
  }
}
/* -------------------------------------------------------
 secAbout
------------------------------------------------------- */
.secAbout{
  background: url(../img/common/bg_secAbout.jpg) center center;
  padding: 50px 0;
}
.secAbout .secAboutInner{
  width: 100%;
  max-width: 1200px;
  margin: 0 auto;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  align-items: center;
}
.secAbout h2{
  text-align: center;
  font-size: 2.4rem;
  margin-bottom: 50px;
  font-weight: bold;
  border-bottom: none;
}
.secAbout h2 span{
  font-family: 'Marck Script', cursive;
  color: #57ac34;
  margin-left: 10px;
  font-size: 1.8rem;
  font-weight: normal;
}

.secAbout .secAboutInner > div{
  width: 50%;
}
/* secAboutImg */
.secAbout .secAboutInner .secAboutImg img{
  width: 100%;
  vertical-align: bottom;
}
/* secAboutDetail */
.secAbout .secAboutInner .secAboutDetail{
  padding: 30px;
  line-height: 1.75;
  position: relative;
}
.secAbout .secAboutInner .secAboutDetail .animal{
  position: absolute;
  right: 10%;
  top: -80%;
}

.secAbout .secAboutInner .secAboutDetail h3{
  margin-bottom: 20px;
  font-size: 1.8rem;
  border-bottom: 1px dotted #333;
}
.secAbout .secAboutInner .secAboutDetail h3 span{
  font-family: 'Marck Script', cursive;
  color: #57ac34;
  margin-left: 10px;
  font-weight: normal;
}
@media all and (max-width: 767px) {
  .secAbout{
    padding: 30px 0 10px;
  }
  .secAbout h2{
    margin-bottom: 25px;
  }
  .secAbout .secAboutInner{
    width: 100%;
    padding: 0 25px;
  }
  .secAbout .secAboutInner h2{
    padding: 0;
    margin-bottom: 30px;
  }
  .secAbout h2 span{
    display: block;
    margin-left: 0;
  }
  .secAbout .secAboutInner > div{
    width: 100%;
    margin-bottom: 10px;
  }
  .secAbout .secAboutInner .secAboutDetail{
    padding: 10px 0;
    margin-bottom: 25px;
  }
  .secAbout .secAboutInner .secAboutDetail h3{
    margin-bottom: 25px;
  }
  .secAbout .secAboutInner .eurhythmicsImg{
    order: 1;
  }
  .secAbout .secAboutInner .eurhythmicsDetail{
    order: 2;
  }
  .secAbout .secAboutInner .englishDetail{
    order: 4;
  }
  .secAbout .secAboutInner .englishImg{
    order: 3;
  }
  .secAbout .secAboutInner .paintingImg{
    order: 5;
  }
  .secAbout .secAboutInner .paintingDetail{
    order: 6;
  }
  .secAbout .secAboutInner .physicalImg{
    order: 7;
  }
  .secAbout .secAboutInner .physicalDetail{
    order: 8;
  }
}
/* -------------------------------------------------------
 secBlog
------------------------------------------------------- */
.secBlog{
  margin: 30px 0 ;
}
.top .cont .secBlogTtl{
  padding: 0;
}
.secBlogInner{
  width: 100%;
  max-width: 1200px;
  margin: 0 auto;
  display: flex;
  justify-content: space-between;
}
.secBlogInner h2{
  width: 154px;
  padding: 0;
  position: relative;
}
.secBlogInner h2 .secBlogWood{
  position: absolute;
  top: -24px;
  left: -330px;
  max-width: inherit;
}
.secBlogInner .secBlogCont{
  margin-top: 20px;
  flex: 1;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
.secBlogInner .secBlogCont a{
  width: 32%;
  margin-bottom: 20px;
}
.secBlog .contInfo{
  padding: 0 5px;
}
.secBlog .contInfo .contInfoImg img{
  width: 100%;
  vertical-align: bottom;
}
.secBlog .contInfo .contInfoBox{
  background: #e7fcde;
  padding: 15px;
}
.secBlog .contInfo .contInfoBox .contInfoBoxTxt{
  text-decoration: underline;
}
.secBlog .contInfo:hover .contInfoBoxTxt{
  text-decoration: none;
}
.secBlog .contInfo .contInfoTag{
  width: 100%;
  background: #58b530;
  font-size: 1.2rem;
  font-weight: bold;
  color: #fff;
  padding: 7px 5px 5px;
}
@media all and (max-width: 767px) {
  .secBlogInner{
    flex-wrap: wrap;
    width: 100%;
  }
  .top .cont .secBlogTtl{
    padding: 0;
  }

  .secBlogInner h2,
  .secBlogInner .secBlogCont,
  .secBlogInner .secBlogCont a{
    width: 100%;
    font-size: 1.1rem;
  }
  .secBlog .contInfo .contInfoImg{
    /*width: 40%;*/
  }
  .secBlog .contInfo .contInfoDetail{
    background: #e7fcde;
    position: relative;
    width: 100%;
  }
  .secBlog .contInfo .contInfoDetail .contInfoTag{
    position:absolute;
    bottom: 0;
    padding: 3px;
  }
  .secBlog .contInfo .contInfoBox{
    padding: 8px;
  }
  .secBlogInner .secBlogCont{
    padding: 0 25px;
  }
  .secBlogInner .secBlogCont a .contInfo{
    display: flex;
    justify-content: space-between;
  }
  .secBlog .contInfo .contInfoTag{
    font-size: 1rem;
  }
}


/* -------------------------------------------------------
 secNews ※削除用
------------------------------------------------------- */
.secNews{
  padding: 50px 10px;
}
.secNewsInner{
  border: 2px solid #def479;
  border-radius: 10px;
  padding: 25px;
  width: 100%;
  max-width: 1200px;
  margin: 0 auto;
}
.secNews h2{
  text-align: center;
  font-size: 2.4rem;
  margin-bottom: 15px;
  font-weight: bold;
  border-bottom: none;
}
.secNews h2 span {
  font-family: 'Marck Script', cursive;
  color: #57ac34;
  margin-left: 10px;
  font-size: 1.8rem;
  font-weight: normal;
}
.secNews .secNewsInner ul li{
  padding: 20px;
  background: #fbffe9;
}
.secNews .secNewsInner ul li h3{
  font-size: 1.6rem;
  border-bottom: 1px dotted #ccc;
  padding-bottom: 10px;
  margin-bottom: 10px;
}
.secNews .secNewsInner ul li h3 img{
  height: 35px;
  float: left;
  margin-top: 5px;
  margin-right: 10px;
}
.secNews .secNewsInner ul li h3 span{
  display: block;
  font-size: 1.2rem;
  color: #666;
}
.secNews .secNewsInner ul li a{
  text-decoration: underline;
}
@media all and (max-width: 767px) {
  .secNews h2 span {
    margin-left: 0;
    display: block;
  }
  .secNewsInner {
    padding: 10px;
  }
  .secNews .secNewsInner ul li {
    padding: 10px;
  }
  .secNews .secNewsInner ul li h3{
    font-size: 1.4rem;
  }
  .secNews .secNewsInner ul li h3 img{
    height: 25px;
    margin-top: 8px;
  }
}
/* -------------------------------------------------------
大 large
------------------------------------------------------- */
/* 中 middle
------------------------------------------------------- */
/* 小 small */
